L’Ansi appelle les internautes à mettre à jour le navigateur Google Chrome | THD

L’Agence nationale de la sécurité informatique (Ansi) a publié, mercredi 22 juin 2022, un bulletin d’alerte mettant en garde contre des failles de sécurité détectées sur le navigateur Google Chrome.

« Des vulnérabilités onté découvertes dans le navigateur web Google Chrome. L’exploitation de ces fails pourrait permettre à un attaquant distant, en incitant sa victime à visiter une page spécifiquement conçue et publiée sur le net, d’exécuter du arbitrate codeire et de provoquer un déni de service », an expliqué l’ .

Pour remédier à cette problématique, l’Ansi a recommandé aux internautes de mettre à jour leur navigateur avec la version 103.0.5060.53. Celle-ci permettrait de corriger les quatre principales failles détectées : les CVE-2022-2007, CVE-2022-2008, CVE-2022-20010 et CVE-2022-2011.

NJ




Leave a Comment